# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-02-02 21:12
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0016_auto_20171214_1821'),
        ('api', '0017_billet_refunded'),
    ]

    operations = [
    ]
